@charset "UTF-8";
/* CSS Document */

.tvsblog_entry{
	font-size:1.125em; /* 18/16*/
}

.tvsblog_entry a:hover{
	color:#000;
}

.tvsblog_entry h2{
	background-color: #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: 'Cabin',sans-serif;
    font-size: 0.875em; /*16/16*/
    font-weight: 400;
    padding: 6px;
    text-transform: uppercase;
	margin-top:0px;
	margin-bottom:0px;
}

.tvsblog_entry h2 a{
	color: #FFFFFF;
	/*background-image: url("../img/titlebarbutton_icon.png");
    background-position: 0px center;
    background-repeat: no-repeat;
	padding-left:18px;*/
}

.tvsblog_entry h2 a:hover{
	color: #D0000A;
}

.tvsblog_entry .tvsblog_author{
	color: #ccc;
	font-size:0.750em; /* 12/16*/
}

.tvsblog_entry .splitline {
	padding: 0;
	height: 30px; 
	border: 0; 
	border-top: 1px dotted #cccccc;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}

.tvsblog_entry .tvsblog_tags {
	padding: 0;
	height: 1px; 
	border: 0; 
	border-top: 1px dotted #cccccc;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:20px;
	text-align:left;
	font-size:0.750em; /* 12/16*/
}

.tvsblog_entry .readmore {
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background-color:#000;
	font-size:0.750em; /* 12/16*/
	padding:5px;
	color:#fff;
	background-image: url("../img/titlebarbutton_icon.png");
    background-position: 5px center;
    background-repeat: no-repeat;
	padding-left:20px;
}

.tvsblog_entry .readmore:hover {
	color:#D0000A;
}

.tvsblog_entry article {
	padding:0px;
	margin:0px;
}

#tvsblog_nav_wrapper{
		padding-left:0px;
		padding-right:20px;
	}

@media only screen and (min-width: 0px) and (max-width: 767px) {
	#tvsblog_nav_wrapper{
		padding-left:20px;
		padding-right:20px;
	}
}


.tvsblog_navigation{
	font-family: 'Cabin',sans-serif;
    font-size: 0.788em;
}

/*
.tvsblog_navigation a{
	color:#fff;
}

.tvsblog_navigation a:hover{
	color:#D0000A;
}
*/

.tvsblog_left_navigation{
	background-color: #000000;
    background-image: url(../img/blog_prevbutton_icon.png);
    background-position: 6px center;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    padding: 8px 12px 8px 28px;
	text-transform: uppercase;
	font-size: 1.000em;
}


.tvsblog_right_navigation{
	text-align:right;
	background-color: #000000;
	background-image: url(../img/blog_nextbutton_icon.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: inline-block;
	float: right;
	padding: 8px 28px 8px 12px;
	text-transform: uppercase;
	font-size: 1.000em;
}

/*.tvsblog_right_navigation{
	text-align:right;
	background-color: #000000;
	background-image: url(../img/blog_nextbutton_icon.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: inline-block;
	float: right;
	padding: 3px 23px 3px 7px;
	text-transform: uppercase;
}

.tvsblog_left_navigation{
	background-color: #000000;
    background-image: url(../img/blog_prevbutton_icon.png);
    background-position: 6px center;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    padding: 3px 7px 3px 24px;
    text-transform: uppercase;
}

*/


.tvsblog_back{
	font-family: 'Cabin',sans-serif;
    font-size: 0.788em;
	background-color: #000000;
    background-image: url(../img/blog_prevbutton_icon.png);
    background-position: 6px center;
    background-repeat: no-repeat;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    padding: 3px 7px 3px 24px;
    text-transform: uppercase;
	margin-top:10px;
}

.tvsblog_pxSpecialDetailImage{
		width:35%;
		float:left;
		padding-right:20px;
		padding-bottom:20px;
	}

@media only screen and (min-width: 0px) and (max-width: 800px) {
	.tvsblog_pxSpecialDetailImage{
		width:100%;
	}
}

#tvsblog-taglist{
	margin: 0;
    padding: 0;
	background-color: #fff;
    border-radius: 5px 5px 5px 5px;
	display: inline-block;
	padding-left:7px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	font-size:0.875em;
}

#tvsblog-taglist li {
    background-color: #000000;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    list-style-type: none;
    padding: 3px 5px;
	margin-right:5px;
}

#tvsblog-taglist li:first-child {
    background-color: inherit;
    font-weight: bold;
    margin-right: 5px;
    padding: 0;
}

#tvsblog-taglist li:last-child {
    margin-right:0px;
}


/* KATEGORIE LISTEN HORIZONTAL*/
#tvsblog-categorylist{
	margin: 0;
    padding: 0;
	background-color: #000;
    border-radius: 5px 5px 5px 5px;
	display: inline-block;
	padding:5px;
	float:left;
	margin-right:20px;
	font-family: 'Cabin',sans-serif;
    font-size: 0.750em;
    text-transform: uppercase;
}


#tvsblog-categorylist ul {
    padding:0px;
	margin:0px;
	margin-left:3px;
}

#tvsblog-categorylist ul li {
    background-color: #131313;
	border:solid #333333 1px;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    list-style-type: none;
    padding: 3px;
	padding-left:6px;
	padding-right:6px;
	margin-right:3px;
}

#tvsblog-categorylist a.rex-current {
	color:#fff;
}


#tvsblog-categorylist ul li:first-child {
    background-color: inherit;
	/*background-color: #131313;*/
	border:none;
    padding: 3px;
	margin-right:5px;
	color:#fff;
}

@media only screen and (min-width: 0px) and (max-width: 570px){
#tvsblog-categorylist ul li:first-child{
	display:none;
}
#tvsblog-categorylist{
	margin-top:50px;
}
}


#tvsblog-categorylist li:last-child {
    margin-right:0px;
}